.loopslider {
  position: relative;
  overflow: hidden;
}
.loopslider-body {
  position: relative;
}
.loopslider-item-wraper {
  display: inline-block;
}
.loopslider-fullscreen .loopslider-body,
.loopslider-fullscreen .loopslider-item-wraper,
.loopslider-fullscreen .loopslider-item-wraper > * {
  height: 100%;
}
.loopslider-pagination {
  display: block;
  text-align: center;
  margin: 10px 0;
}
.loopslider-page-nav-item {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #ab0067;
  margin: 0 5px;
  cursor: pointer;
}
.loopslider-page-nav-item.loopslider-active,
.loopslider-page-nav-item:hover {
  background: #ab0067;
}
.loopslider-nav-button {
  cursor: pointer;
  height: 48px;
  width: 48px;
  opacity: 1;
  position: absolute;
  cursor: pointer;
  background-repeat: no-repeat;
}
.loopslider-nav-button > svg {
  display: none;
}
.loopslider-nav-button:hover {
  opacity: 0.8;
}
.loopslider-prev-button {
  left: 0;
}
.loopslider-next-button {
  right: 00;
}
.loopslider-prev-button {
  background: url('../assets/images/arrow_left.png');
}
.loopslider-next-button {
  background: url('../assets/images/arrow_right.png');
}
.loopslider-parallax-container {
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.loopslider-body img {
  -webkit-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.09);
}
.loopslider-body .slide-row {
  display: flex;
  align-items: center;
}
.loopslider-body .slide-col {
  flex: 0 0 50%;
  padding: 0 40px;
}
.loopslider-body figure {
  min-height: 200px;
}
.loopslider-body h1 {
  color: #ab0067;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.6em;
  padding: 0;
  margin: 1em 0;
}
.loopslider-body h2 {
  padding: 0;
  margin: .4em 0;
  color: #666;
  font-size: 1em;
}
.loopslider-body h3 {
  color: #8f0952;
  padding: 0;
  margin: 1em 0;
  font-weight: bold;
  font-size: .9em;
}
.loopslider-body h3:after {
  display: none;
}
.loopslider-body p {
  color: #666;
  font-size: .8em;
}
.loopslider-body .btn.btn-primary {
  padding: 10px 20px;
}
@media only screen and (max-width: 480px) {
  .loopslider-prev-button {
    left: 0%;
  }
  .loopslider-next-button {
    right: 0%;
  }
}
@media all and (max-width: 480px) {
  .loopslider-nav-button {
    height: 32px;
    width: 32px;
    background-size: cover;
  }
}
